<!--<?php
print <<<EOT
-->
<div id="breadCrumb" class="mb5">
	<a href="{$_viewer->baseName}&">{$_viewer->siteName}</a> &raquo; 
	<a href="{$_viewer->baseName}&c=list&categoryid={$_viewer->dianpuinfo->parentid}">{$_viewer->dianpuinfo->parent}</a> &raquo;
	<a href="{$_viewer->baseName}&c=list&categoryid={$_viewer->dianpuinfo->categoryid}">{$_viewer->dianpuinfo->category}</a> &raquo;
	<a href="{$_viewer->baseName}&c=info&id={$_viewer->dianpuid}">{$_viewer->title}</a>
<!--
EOT;
if($_viewer->product['title']){print <<<EOT
-->
	 &raquo; {$_viewer->product['title']}
<!--
EOT;
}print <<<EOT
-->
</div>
<div id="S_content" class="mb10">
<!--
EOT;
if($_viewer->manageable){
print <<<EOT
-->
	<a class="S_ico S_setting fr" href="index.php?m=dianpu&c=imanage&dianpuid={$_viewer->dianpuid}" target="_blank">管理店铺</a>
<!--
EOT;
}print <<<EOT
-->
<div class="S_navA">
	<ul class="cc">
		<li class="{$_viewer->current[dianpu]}"><a href="{$_viewer->baseName}&c=info&id={$_viewer->dianpuid}">首 页</a></li>
		<li class="{$_viewer->current[product]}"><a href="{$_viewer->baseName}&c=product&id={$_viewer->dianpuid}">商 品</a></li>
	</ul>
</div>
<script type="text/javascript">
function bookmark(){
	var title=document.title;
	var url=document.location.href;
	if(document.all) window.external.AddFavorite(url, title);
	else if (window.sidebar) window.sidebar.addPanel(title, url,"");
	else if( window.opera && window.print ){
		var mbm = document.createElement('a');
		mbm.setAttribute('rel','sidebar');
		mbm.setAttribute('href',url);
		mbm.setAttribute('title',title);
		mbm.click();
	}else{
		alert("添加收藏夹失败，使用组合快捷键'Ctrl+D'添加！");
	}
}
</script>
<!--
EOT;
?>